body {padding:0; margin:0; background:url(../images/bg.gif) repeat-y top left}
body, td, input, textarea{
	font-size:11px;
    font-family:Tahoma;
	color:#272A32;
	line-height:13px;
	vertical-align:top;
	padding:0px;
}

br{font-size:10px}
table{border:0px; border-collapse:collapse;	}

a{color:#746D3B; text-decoration:underline} 
a:hover{text-decoration:none}

span a{color:#272A32; text-decoration:underline; font-size:12px; line-height:14px} 
span a:hover{text-decoration:none}

.set{
	color:#272A32;
	font-size:14px;
	line-height:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}


.set1 a{color:#272A32; text-decoration:underline} 
.set1 a:hover{text-decoration:none}

ul{margin:0; padding:0; list-style:none; line-height:18px}
li{background:url(../images/1_z2.gif) center left no-repeat; margin:0px; padding-left:15px; background-position:0 8px }
li a{color:#988A7D; font-weight:bold; text-decoration:none} 
li a:hover { text-decoration:underline} 
 
.header{color:#2C1F1E; font-size:10px;} 

.footer td{color:#272A32; } 
.footer a {color:#272A32; text-decoration:none} 
.footer a:hover { text-decoration:underline} 

.more{background:url(../images/1_z2.gif) center left no-repeat; padding-left:15px; background-position:0 5px ; color:#988A7D; font-weight:bold; text-decoration:none} 
.more:hover { text-decoration:underline} 


input{
   padding-left:5px;
   width:171px; height:20px;
}
textarea{
   padding-left:5px;
   width:171px; height:80px;
   overflow:auto}.Heading-1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.Heading-1 .Heading-1 {
	color: #000;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
Heading-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
